> ## Documentation Index
> Fetch the complete documentation index at: https://doc.extole.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the built incentivize action

> Returns the fully evaluated (built) runtime form of the incentivize action, with all expression fields resolved.



## OpenAPI

````yaml /api-reference/management-expert.json get /v2/campaigns/{campaignId}{version}/controllers/{controllerId}/actions/incentivizes/{actionId}/built
openapi: 3.0.1
info:
  description: >-
    Advanced configuration endpoints for Extole platform experts: campaign
    controllers, typed actions and triggers, advanced component types and
    facets, source mapping, report post-handlers, pre-handlers, and other expert
    configuration surfaces not included in the standard Management API.
  title: Management Expert API
  version: '1.0'
servers:
  - description: Production
    url: https://api.extole.io
security:
  - HEADER: []
  - QUERY: []
  - COOKIE: []
tags:
  - name: Authentication
  - name: Campaign Controllers
  - name: Campaign Controllers Actions
  - name: Campaign Controllers Triggers
  - name: Campaign Flow Steps
  - name: Components
  - name: Components Grants
  - name: Components Subscriptions
  - name: Components Types
  - name: Content
  - name: Debug
  - name: Domains
  - name: Email
  - name: Event Prehandlers
  - name: Events
  - name: Javascript Core Extensions
  - name: Persons
  - name: Profiles
  - name: Report Schedules
  - name: Report Types
  - name: Reporting
  - name: Security Keys
  - name: Settings
paths:
  /v2/campaigns/{campaignId}{version}/controllers/{controllerId}/actions/incentivizes/{actionId}/built:
    get:
      tags:
        - Campaign Controllers Actions
      summary: Get the built incentivize action
      description: >-
        Returns the fully evaluated (built) runtime form of the incentivize
        action, with all expression fields resolved.
      operationId: getBuiltIncentivizeAction
      parameters:
        - in: path
          name: campaignId
          required: true
          schema:
            type: string
        - in: path
          name: version
          required: true
          schema:
            pattern: (/version/.+)?
            type: string
        - in: path
          name: controllerId
          required: true
          schema:
            type: string
        - in: path
          name: actionId
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/BuiltCampaignControllerActionIncentivizeResponse
          description: Successful response
        '400':
          content:
            application/json:
              examples:
                binding_error:
                  $ref: '#/components/examples/binding_error'
                campaign_build_failed:
                  $ref: '#/components/examples/campaign_build_failed'
                campaign_concurrent_update:
                  $ref: '#/components/examples/campaign_concurrent_update'
                campaign_has_pending_changes:
                  $ref: '#/components/examples/campaign_has_pending_changes'
                campaign_locked:
                  $ref: '#/components/examples/campaign_locked'
                campaign_version_malformed:
                  $ref: '#/components/examples/campaign_version_malformed'
                controller_state_misconfiguration:
                  $ref: '#/components/examples/controller_state_misconfiguration'
                date_invalid:
                  $ref: '#/components/examples/date_invalid'
                expression_invalid_syntax:
                  $ref: '#/components/examples/expression_invalid_syntax'
                invalid_campaign_id:
                  $ref: '#/components/examples/invalid_campaign_id'
                invalid_campaign_state:
                  $ref: '#/components/examples/invalid_campaign_state'
                invalid_campaign_version:
                  $ref: '#/components/examples/invalid_campaign_version'
                invalid_json:
                  $ref: '#/components/examples/invalid_json'
                invalid_parameter:
                  $ref: '#/components/examples/invalid_parameter'
                lock_missing_lock_types:
                  $ref: '#/components/examples/lock_missing_lock_types'
                missing_request_body:
                  $ref: '#/components/examples/missing_request_body'
                rebuild_campaigns_build_failed:
                  $ref: '#/components/examples/rebuild_campaigns_build_failed'
                unlock_missing_lock_types:
                  $ref: '#/components/examples/unlock_missing_lock_types'
              schema:
                $ref: '#/components/schemas/RestExceptionResponse'
          description: Bad Request
        '401':
          content:
            application/json:
              examples:
                method_unauthorized:
                  $ref: '#/components/examples/method_unauthorized'
              schema:
                $ref: '#/components/schemas/RestExceptionResponse'
          description: Unauthorized
        '402':
          content:
            application/json:
              examples:
                payment_required:
                  $ref: '#/components/examples/payment_required'
              schema:
                $ref: '#/components/schemas/RestExceptionResponse'
          description: Payment Required
        '403':
          content:
            application/json:
              examples:
                access_denied:
                  $ref: '#/components/examples/access_denied'
                invalid_campaign_controller_id:
                  $ref: '#/components/examples/invalid_campaign_controller_id'
                invalid_controller_action_id:
                  $ref: '#/components/examples/invalid_controller_action_id'
                invalid_controller_trigger_id:
                  $ref: '#/components/examples/invalid_controller_trigger_id'
                method_unauthorized:
                  $ref: '#/components/examples/method_unauthorized'
                missing_access_token:
                  $ref: '#/components/examples/missing_access_token'
              schema:
                $ref: '#/components/schemas/RestExceptionResponse'
          description: Forbidden
        '415':
          content:
            application/json:
              examples:
                unsupported_media_type:
                  $ref: '#/components/examples/unsupported_media_type'
              schema:
                $ref: '#/components/schemas/RestExceptionResponse'
          description: Unsupported Media Type
        '429':
          content:
            application/json:
              examples:
                too_many_requests:
                  $ref: '#/components/examples/too_many_requests'
              schema:
                $ref: '#/components/schemas/RestExceptionResponse'
          description: Too Many Requests
components:
  schemas:
    BuiltCampaignControllerActionIncentivizeResponse:
      allOf:
        - $ref: '#/components/schemas/BuiltCampaignControllerActionResponseBase'
        - properties:
            action_name:
              type: string
            action_type:
              enum:
                - INCENTIVIZE
              type: string
            data:
              $ref: >-
                #/components/schemas/DataMapInBuiltCampaignControllerActionIncentivizeResponse
            incentivize_action_type:
              enum:
                - CLICK
                - GENERIC_ACTION_1
                - GENERIC_ACTION_10
                - GENERIC_ACTION_100
                - GENERIC_ACTION_101
                - GENERIC_ACTION_102
                - GENERIC_ACTION_103
                - GENERIC_ACTION_104
                - GENERIC_ACTION_105
                - GENERIC_ACTION_106
                - GENERIC_ACTION_107
                - GENERIC_ACTION_108
                - GENERIC_ACTION_109
                - GENERIC_ACTION_11
                - GENERIC_ACTION_110
                - GENERIC_ACTION_111
                - GENERIC_ACTION_112
                - GENERIC_ACTION_113
                - GENERIC_ACTION_114
                - GENERIC_ACTION_115
                - GENERIC_ACTION_116
                - GENERIC_ACTION_117
                - GENERIC_ACTION_118
                - GENERIC_ACTION_119
                - GENERIC_ACTION_12
                - GENERIC_ACTION_120
                - GENERIC_ACTION_121
                - GENERIC_ACTION_122
                - GENERIC_ACTION_123
                - GENERIC_ACTION_124
                - GENERIC_ACTION_125
                - GENERIC_ACTION_126
                - GENERIC_ACTION_127
                - GENERIC_ACTION_128
                - GENERIC_ACTION_129
                - GENERIC_ACTION_13
                - GENERIC_ACTION_130
                - GENERIC_ACTION_131
                - GENERIC_ACTION_132
                - GENERIC_ACTION_133
                - GENERIC_ACTION_134
                - GENERIC_ACTION_135
                - GENERIC_ACTION_136
                - GENERIC_ACTION_137
                - GENERIC_ACTION_138
                - GENERIC_ACTION_139
                - GENERIC_ACTION_14
                - GENERIC_ACTION_140
                - GENERIC_ACTION_141
                - GENERIC_ACTION_142
                - GENERIC_ACTION_143
                - GENERIC_ACTION_144
                - GENERIC_ACTION_145
                - GENERIC_ACTION_146
                - GENERIC_ACTION_147
                - GENERIC_ACTION_148
                - GENERIC_ACTION_149
                - GENERIC_ACTION_15
                - GENERIC_ACTION_150
                - GENERIC_ACTION_151
                - GENERIC_ACTION_152
                - GENERIC_ACTION_153
                - GENERIC_ACTION_154
                - GENERIC_ACTION_155
                - GENERIC_ACTION_156
                - GENERIC_ACTION_157
                - GENERIC_ACTION_158
                - GENERIC_ACTION_159
                - GENERIC_ACTION_16
                - GENERIC_ACTION_160
                - GENERIC_ACTION_161
                - GENERIC_ACTION_162
                - GENERIC_ACTION_163
                - GENERIC_ACTION_164
                - GENERIC_ACTION_165
                - GENERIC_ACTION_166
                - GENERIC_ACTION_167
                - GENERIC_ACTION_168
                - GENERIC_ACTION_169
                - GENERIC_ACTION_17
                - GENERIC_ACTION_170
                - GENERIC_ACTION_171
                - GENERIC_ACTION_172
                - GENERIC_ACTION_173
                - GENERIC_ACTION_174
                - GENERIC_ACTION_175
                - GENERIC_ACTION_176
                - GENERIC_ACTION_177
                - GENERIC_ACTION_178
                - GENERIC_ACTION_179
                - GENERIC_ACTION_18
                - GENERIC_ACTION_180
                - GENERIC_ACTION_181
                - GENERIC_ACTION_182
                - GENERIC_ACTION_183
                - GENERIC_ACTION_184
                - GENERIC_ACTION_185
                - GENERIC_ACTION_186
                - GENERIC_ACTION_187
                - GENERIC_ACTION_188
                - GENERIC_ACTION_189
                - GENERIC_ACTION_19
                - GENERIC_ACTION_190
                - GENERIC_ACTION_191
                - GENERIC_ACTION_192
                - GENERIC_ACTION_193
                - GENERIC_ACTION_194
                - GENERIC_ACTION_195
                - GENERIC_ACTION_196
                - GENERIC_ACTION_197
                - GENERIC_ACTION_198
                - GENERIC_ACTION_199
                - GENERIC_ACTION_2
                - GENERIC_ACTION_20
                - GENERIC_ACTION_200
                - GENERIC_ACTION_21
                - GENERIC_ACTION_22
                - GENERIC_ACTION_23
                - GENERIC_ACTION_24
                - GENERIC_ACTION_25
                - GENERIC_ACTION_26
                - GENERIC_ACTION_27
                - GENERIC_ACTION_28
                - GENERIC_ACTION_29
                - GENERIC_ACTION_3
                - GENERIC_ACTION_30
                - GENERIC_ACTION_31
                - GENERIC_ACTION_32
                - GENERIC_ACTION_33
                - GENERIC_ACTION_34
                - GENERIC_ACTION_35
                - GENERIC_ACTION_36
                - GENERIC_ACTION_37
                - GENERIC_ACTION_38
                - GENERIC_ACTION_39
                - GENERIC_ACTION_4
                - GENERIC_ACTION_40
                - GENERIC_ACTION_41
                - GENERIC_ACTION_42
                - GENERIC_ACTION_43
                - GENERIC_ACTION_44
                - GENERIC_ACTION_45
                - GENERIC_ACTION_46
                - GENERIC_ACTION_47
                - GENERIC_ACTION_48
                - GENERIC_ACTION_49
                - GENERIC_ACTION_5
                - GENERIC_ACTION_50
                - GENERIC_ACTION_51
                - GENERIC_ACTION_52
                - GENERIC_ACTION_53
                - GENERIC_ACTION_54
                - GENERIC_ACTION_55
                - GENERIC_ACTION_56
                - GENERIC_ACTION_57
                - GENERIC_ACTION_58
                - GENERIC_ACTION_59
                - GENERIC_ACTION_6
                - GENERIC_ACTION_60
                - GENERIC_ACTION_61
                - GENERIC_ACTION_62
                - GENERIC_ACTION_63
                - GENERIC_ACTION_64
                - GENERIC_ACTION_65
                - GENERIC_ACTION_66
                - GENERIC_ACTION_67
                - GENERIC_ACTION_68
                - GENERIC_ACTION_69
                - GENERIC_ACTION_7
                - GENERIC_ACTION_70
                - GENERIC_ACTION_71
                - GENERIC_ACTION_72
                - GENERIC_ACTION_73
                - GENERIC_ACTION_74
                - GENERIC_ACTION_75
                - GENERIC_ACTION_76
                - GENERIC_ACTION_77
                - GENERIC_ACTION_78
                - GENERIC_ACTION_79
                - GENERIC_ACTION_8
                - GENERIC_ACTION_80
                - GENERIC_ACTION_81
                - GENERIC_ACTION_82
                - GENERIC_ACTION_83
                - GENERIC_ACTION_84
                - GENERIC_ACTION_85
                - GENERIC_ACTION_86
                - GENERIC_ACTION_87
                - GENERIC_ACTION_88
                - GENERIC_ACTION_89
                - GENERIC_ACTION_9
                - GENERIC_ACTION_90
                - GENERIC_ACTION_91
                - GENERIC_ACTION_92
                - GENERIC_ACTION_93
                - GENERIC_ACTION_94
                - GENERIC_ACTION_95
                - GENERIC_ACTION_96
                - GENERIC_ACTION_97
                - GENERIC_ACTION_98
                - GENERIC_ACTION_99
                - IMPRESSION
                - PROMOTION
                - PURCHASE
                - REGISTER
                - SHARE
                - SHARE_REWARD
                - THEME_GENERIC_ACTION_1
                - THEME_GENERIC_ACTION_10
                - THEME_GENERIC_ACTION_11
                - THEME_GENERIC_ACTION_12
                - THEME_GENERIC_ACTION_13
                - THEME_GENERIC_ACTION_14
                - THEME_GENERIC_ACTION_15
                - THEME_GENERIC_ACTION_16
                - THEME_GENERIC_ACTION_17
                - THEME_GENERIC_ACTION_18
                - THEME_GENERIC_ACTION_19
                - THEME_GENERIC_ACTION_2
                - THEME_GENERIC_ACTION_20
                - THEME_GENERIC_ACTION_21
                - THEME_GENERIC_ACTION_22
                - THEME_GENERIC_ACTION_23
                - THEME_GENERIC_ACTION_24
                - THEME_GENERIC_ACTION_25
                - THEME_GENERIC_ACTION_26
                - THEME_GENERIC_ACTION_27
                - THEME_GENERIC_ACTION_28
                - THEME_GENERIC_ACTION_29
                - THEME_GENERIC_ACTION_3
                - THEME_GENERIC_ACTION_30
                - THEME_GENERIC_ACTION_4
                - THEME_GENERIC_ACTION_5
                - THEME_GENERIC_ACTION_6
                - THEME_GENERIC_ACTION_7
                - THEME_GENERIC_ACTION_8
                - THEME_GENERIC_ACTION_9
              type: string
            overrides:
              additionalProperties:
                type: string
              type: object
            review_status:
              enum:
                - EVALUATING
                - PENDING
              type: string
          type: object
      type: object
      title: INCENTIVIZE
    RestExceptionResponse:
      description: Represents the API error response
      properties:
        code:
          description: Specific error code for this error type, documented per endpoint
          type: string
        http_status_code:
          description: >-
            HTTP status code that was returned with this error, useful if client
            get response code
          format: int32
          type: integer
        message:
          description: User readable English description of the error
          type: string
        parameters:
          additionalProperties:
            description: >-
              Attributes related to the error, varies be error code, documented
              per endpoint
            type: object
          description: >-
            Attributes related to the error, varies be error code, documented
            per endpoint
          type: object
        unique_id:
          description: >-
            Unique id associated with this error, useful for discussions with
            Extole
          type: string
      required:
        - code
        - http_status_code
        - message
        - parameters
        - unique_id
      type: object
    BuiltCampaignControllerActionResponseBase:
      properties:
        action_id:
          type: string
        action_type:
          enum:
            - APPROVE
            - CANCEL_REWARD
            - CREATE_MEMBERSHIP
            - CREATIVE
            - DATA_INTELLIGENCE
            - DECLINE
            - DISPLAY
            - EARN_REWARD
            - EMAIL
            - EXPRESSION
            - FIRE_AS_PERSON
            - FULFILL_REWARD
            - INCENTIVIZE
            - INCENTIVIZE_STATUS_UPDATE
            - REDEEM_REWARD
            - REMOVE_MEMBERSHIP
            - REVOKE_REWARD
            - SCHEDULE
            - SHARE_EVENT
            - SIGNAL
            - SIGNAL_V1
            - STEP_SIGNAL
            - WEBHOOK
          type: string
        component_ids:
          items:
            type: string
          type: array
        component_references:
          items:
            $ref: '#/components/schemas/ComponentReferenceResponse'
          type: array
        enabled:
          type: boolean
        quality:
          enum:
            - ALWAYS
            - HIGH
            - LOW
          type: string
      type: object
    DataMapInBuiltCampaignControllerActionIncentivizeResponse:
      additionalProperties:
        $ref: >-
          #/components/schemas/DataInBuiltCampaignControllerActionIncentivizeResponse
      type: object
    ComponentReferenceResponse:
      properties:
        component_id:
          type: string
        socket_names:
          items:
            type: string
          type: array
      type: object
    DataInBuiltCampaignControllerActionIncentivizeResponse:
      description: >-
        The data as configured: a literal value, or an expression (type:string)
        when defined dynamically.
      oneOf:
        - description: Literal data
          title: Static Value
          type: object
        - description: >-
            Handlebars expression with
            [IncentivizeActionContext](https://github.com/extole/extole-specification/blob/main/openapi/expression-context/com/extole/api/step/action/incentivize/IncentivizeActionContext.d.ts).
          example: handlebars@runtime:{{data}}
          externalDocs:
            description: IncentivizeActionContext
            url: >-
              https://github.com/extole/extole-specification/blob/main/openapi/expression-context/com/extole/api/step/action/incentivize/IncentivizeActionContext.d.ts
          pattern: ^handlebars@runtime:.*
          title: Runtime - Handlebars
          type: string
        - description: >-
            Javascript expression with
            [IncentivizeActionContext](https://github.com/extole/extole-specification/blob/main/openapi/expression-context/com/extole/api/step/action/incentivize/IncentivizeActionContext.d.ts).
          example: javascript@runtime:function() { return context.get('data');}
          externalDocs:
            description: IncentivizeActionContext
            url: >-
              https://github.com/extole/extole-specification/blob/main/openapi/expression-context/com/extole/api/step/action/incentivize/IncentivizeActionContext.d.ts
          pattern: ^javascript@runtime:.*
          title: Runtime - Javascript
          type: string
  examples:
    binding_error:
      summary: binding_error
      value:
        code: binding_error
        http_status_code: 400
        message: Argument is not of the expected type
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    campaign_build_failed:
      summary: campaign_build_failed
      value:
        code: campaign_build_failed
        http_status_code: 400
        message: Campaign build failed
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    campaign_concurrent_update:
      summary: campaign_concurrent_update
      value:
        code: campaign_concurrent_update
        http_status_code: 400
        message: >-
          Could not perform the operation. Campaign is currently updated by
          other process/user
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    campaign_has_pending_changes:
      summary: campaign_has_pending_changes
      value:
        code: campaign_has_pending_changes
        http_status_code: 400
        message: Could not perform the operation. Campaign has pending changes
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    campaign_locked:
      summary: campaign_locked
      value:
        code: campaign_locked
        http_status_code: 400
        message: Could not perform the operation. The campaign is locked
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    campaign_version_malformed:
      summary: campaign_version_malformed
      value:
        code: campaign_version_malformed
        http_status_code: 400
        message: Campaign version is malformed
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    controller_state_misconfiguration:
      summary: controller_state_misconfiguration
      value:
        code: controller_state_misconfiguration
        http_status_code: 400
        message: A controller has not properly configured state
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    date_invalid:
      summary: date_invalid
      value:
        code: date_invalid
        http_status_code: 400
        message: Date is invalid or not ISO-8601 compliant
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    expression_invalid_syntax:
      summary: expression_invalid_syntax
      value:
        code: expression_invalid_syntax
        http_status_code: 400
        message: Campaign build failed due expression invalid syntax
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    invalid_campaign_id:
      summary: invalid_campaign_id
      value:
        code: invalid_campaign_id
        http_status_code: 400
        message: Invalid Campaign Id
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    invalid_campaign_state:
      summary: invalid_campaign_state
      value:
        code: invalid_campaign_state
        http_status_code: 400
        message: Invalid campaign state
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    invalid_campaign_version:
      summary: invalid_campaign_version
      value:
        code: invalid_campaign_version
        http_status_code: 400
        message: Invalid Campaign Version
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    invalid_json:
      summary: invalid_json
      value:
        code: invalid_json
        http_status_code: 400
        message: JSON is invalid
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    invalid_parameter:
      summary: invalid_parameter
      value:
        code: invalid_parameter
        http_status_code: 400
        message: Parameter is invalid.
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    lock_missing_lock_types:
      summary: lock_missing_lock_types
      value:
        code: lock_missing_lock_types
        http_status_code: 400
        message: Unable to unlock, lock types should be specified
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    missing_request_body:
      summary: missing_request_body
      value:
        code: missing_request_body
        http_status_code: 400
        message: Missing request body
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    rebuild_campaigns_build_failed:
      summary: rebuild_campaigns_build_failed
      value:
        code: rebuild_campaigns_build_failed
        http_status_code: 400
        message: Rebuild campaigns build failed
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    unlock_missing_lock_types:
      summary: unlock_missing_lock_types
      value:
        code: unlock_missing_lock_types
        http_status_code: 400
        message: Unable to lock, lock types should be specified
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    method_unauthorized:
      summary: method_unauthorized
      value:
        code: method_unauthorized
        http_status_code: 401
        message: Unauthorized access to this endpoint
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    payment_required:
      summary: payment_required
      value:
        code: payment_required
        http_status_code: 402
        message: The access_token provided is associated with an unpaid account.
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    access_denied:
      summary: access_denied
      value:
        code: access_denied
        http_status_code: 403
        message: >-
          The access_token provided is not permitted to access the specified
          resource.
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    invalid_campaign_controller_id:
      summary: invalid_campaign_controller_id
      value:
        code: invalid_campaign_controller_id
        http_status_code: 403
        message: Invalid campaign controller id
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    invalid_controller_action_id:
      summary: invalid_controller_action_id
      value:
        code: invalid_controller_action_id
        http_status_code: 403
        message: Invalid campaign controller action id
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    invalid_controller_trigger_id:
      summary: invalid_controller_trigger_id
      value:
        code: invalid_controller_trigger_id
        http_status_code: 403
        message: Invalid campaign controller trigger id
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    missing_access_token:
      summary: missing_access_token
      value:
        code: missing_access_token
        http_status_code: 403
        message: No access_token was provided with this request.
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    unsupported_media_type:
      summary: unsupported_media_type
      value:
        code: unsupported_media_type
        http_status_code: 415
        message: Request had an unsupported or no media type
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
    too_many_requests:
      summary: too_many_requests
      value:
        code: too_many_requests
        http_status_code: 429
        message: >-
          The server is unable to process your request at the moment, please
          retry later.
        parameters: {}
        unique_id: 00000000-0000-0000-0000-000000000000
  securitySchemes:
    HEADER:
      in: header
      name: Authorization
      type: apiKey
      x-bearer-format: bearer
    QUERY:
      in: query
      name: access_token
      type: apiKey
    COOKIE:
      in: cookie
      name: extole_token
      type: apiKey

````